## nfo:EmbeddedFileDataObject nfo:EmbeddedFileDataObject |

## Description

A file embedded in another data object. There are many ways in which a file may be embedded in another one. Use this class directly only in cases if none of the subclasses gives a better description of your case.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:DataObject
            ╰── nfo:FileDataObject
                ╰── nfo:EmbeddedFileDataObject
                    ├── nfo:Attachment
                    ├── nfo:ArchiveItem
                    ╰── nmo:MimePart

## Properties

### The `“nfo:encoding”` property

    “nfo:encoding”          http://www.w3.org/2001/XMLSchema#string

The encoding used for the Embedded File. Examples might include BASE64 or UUEncode

Number of possible elements per resource (Cardinality): 1